<app-navbar [idUsuario]="tokenService.getIdUsuario()" *ngIf="!hideNavFooter"></app-navbar>
<p-toast [breakpoints]="{ '749px': { width: '100%', right: '0', left: '0' } }"></p-toast>
<router-outlet></router-outlet>
<app-footer *ngIf="!hideNavFooter"></app-footer>
